/* ! Logo/Hamburger Styling */
.toggle-button.active .top {
    transform: translateY(12px) translateX(0) rotate(45deg);
    background: #fff;
    width: 38px;
  }
  
  .toggle-button.active .middle {
    opacity: 0;
    background: #fff;
  }
  
  .toggle-button.active .bottom {
    transform: translateY(-12px) translateX(0) rotate(-45deg);
    background: #fff;
    width: 38px;
  }
  
  .toggle-button span {
    background: #fff;
    border: none;
    height: 5.5px;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    transition: all 0.35s ease;
  }